opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- e
- f
- h
- i
- m
- o
- p
- s
- t

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - o -

- OPENCV_ASSERT : core_c.h
- OPENCV_CALL : core_c.h
- OPENCV_ERRCHK : core_c.h
- OPENCV_ERROR : core_c.h
- OPENCV_RSTERR : core_c.h